@charset "utf-8";
/* CSS Document */
@media only screen and (min-width:250px) and (max-width:750px) {
	.SliBg { background: url(../images/Bg.jpg) no-repeat left top #97cc5e; }
	.navbar-toggle { background:#97cc5e; float:left!important; margin-left: 19px;}
	.navbar-toggle .icon-bar { background:#fff;}
	.socIcon { padding-right:15px; box-sizing:border-box; margin-top: -68px;}
	.topLogo img { margin: 10px auto 0; width: 250px;}
	.topMenu { margin:10px 0 0 0;}
	.navbar { z-index:5;}
	#small { position:absolute; z-index:7; width:100%; background:#0e2a1d;}
	.sliSec { margin-top:12%;}
	.row { margin:0;}
	#myCarousel .carousel-inner .item img { width:100%;}
	.welSec { background-size:cover;} 
	.spIco { width: 40px; height: 40px; padding: 7px 0 0 0;}
	.spIco span { display:none;}
	.spIco img {  width: 76%;}
	.secText h1 { font-size:16px; margin:25px 0 14px;}
	.teamSec h1 {font-size:20px; margin:25px 0 14px; }
	.proBox .proTop img { width:100%; vertical-align:top; display:block;}
	.open h1 { margin-top:0;}
	.open { margin-bottom:15px; text-align:center;}
	.serShadow img { width:100%; display:block; vertical-align:top;}
	.serBox h2, teamBox h2 { font-size:23px;}
	.footLeft h1 { font-size:23px; text-align:center;}
	.socSec, .footRight { text-align:center;}
	.lcopy, .rcopy { text-align:center; margin-bottom:8px;}
	.footbox > ul > li > i.fa { margin-right: 5px;}
	.footLeft, .socSec { margin:0;}
	.footRight, .footLeft { margin:15px 0;}
	.cliImg img { margin: 0 auto 10px;}
	.testBox a { margin: 0 16px 0 0;}
	.serBox img { width:100%; display:block; vertical-align:top;}
	.teamBox { text-align:center;}
	.detailsText { margin-top:31%;}
	.carousel-indicators li img { height:auto;}
	.proDeta h4 { color:#fff;}
	.teamBox img { margin:0 auto;}
	.detailsText h1 { font-size:35px;}
	.innerText form.enqu input, .innerText form.booking .input-group, .innerText form.booking select, .innerText form.booking textarea { width:100%;
	 margin-bottom:17px;}
	}
@media only screen and (min-width:750px) and (max-width:1000px) {
	.topMenu .navbar-nav > li > a { font-size:72%; padding: 1em 1em;}
	.row { margin:0;}
	.SliBg { background: url(../images/Bg.jpg) no-repeat right top #24334f;}
	.welSec h1 { font-size:16px;}
	.welSec { height: 189px; overflow: auto; min-height:inherit;}
	.spIco { width:80px; height:80px; padding:10px 0 0 0;}
	.proTop .proBtn a.addCart { padding: 15px 11px; font-size: 0;}
	.spIco span { display:none;}
	.spIco img {  width: 62px;}
	.open p b { font-size:18px;}
	.open > .spacemargin { margin:0;}
	.open p { font-size:12px;}
	.open { margin-bottom:20px;}
	.teamBox { text-align:center;}
	.teamBox img{ margin:0 auto;} 
	.footLeft h1 { font-size:19px;}
	.newsText p { font-size:12px;}
	.socSec a { font-size:24px;}
	.copy p { font: normal 10px/14px 'Roboto', sans-serif;}
	.innerText form textarea { width:71%;}
	.footbox > ul > li > i.fa { display:none;}
	}
	@media only screen and (min-width:1002px) and (max-width:1200px) {
		.topMenu .navbar-nav > li > a { font-size:102%; padding: 1em 1em;}
		.proTop .proBtn a.addCart { padding: 15px 11px; font-size: 0;}
		.welSec p { line-height:18px;}
		.welSec a { padding: 5px 22px; margin-top: 0;}
		.welSec { min-height:auto;}
		.open div b { width: 153px; font-size: 16px;}
		.spIco { width: 120px; height: 120px; }
		.spIco span { font-size:0;}
		.spIco img { margin: 15px auto 0;}
		.googleMap { height: 269px;}
		 }